[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.HelpContext

HelpContext - an index to the context-sensitive help string to be used

## Declaration

Source position: menus.pp line 277

`published property TMenuItem.HelpContext: THelpContext read FHelpContext write FHelpContext stored IsHelpContextStored default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.